uuid: ff0381c3-5fb0-45d3-bb23-e3790c11f583
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
